import request from '@/utils/request'

// 检查性质列表
export function qualitychecknatureLists(params: any) {
    return request.get({ url: '/quality.quality_check_nature/lists', params })
}

// 添加检查性质
export function qualitychecknatureAdd(params: any) {
    return request.post({ url: '/quality.quality_check_nature/add', params })
}

// 编辑检查性质
export function qualitychecknatureEdit(params: any) {
    return request.post({ url: '/quality.quality_check_nature/edit', params })
}

// 删除检查性质
export function qualitychecknatureDelete(params: any) {
    return request.post({ url: '/quality.quality_check_nature/delete', params })
}

// 检查性质详情
export function qualitychecknatureDetail(params: any) {
    return request.get({ url: '/quality.quality_check_nature/detail', params })
}